#!/bin/zsh
#
# ~/.xinitrc
#
# Executed by startx (run your window manager from here)

xrdb -merge ~/.Xresources
xset -dpms
xset s off

if [ "$HOST" = "laptop" ];then
  syndaemon -t -k -i 1 &
fi

ibus-daemon -drx

eval $(ssh-agent)
export SSH_ASKPASS=/usr/lib/ssh/x11-ssh-askpass

exec ./.bspwm-session
